#corpo {background-color:#F9F9F9; }

#bannertop {margin:.9em 0 .9em 11em;height:6.7em;background:transparent}


.menuAlbumContent { background:transparent url('http://ec.i.uol.com.br/album/menu-bg.gif') repeat-x 0 0; _top:1px;}
.menuAlbumContent .switch { display:block; width:17em; padding:0.2em 0; font:bold 1.1em arial; color:#fff; text-indent:1.5em; }
.menuAlbumContent #menu { padding:1.5em; }
#menuAlbumFotosFechado .switch { background:transparent url('http://ec.i.uol.com.br/album/menu-abre-bg.gif') no-repeat 15.5em center; _color:#FFFFFF;}
#menuAlbumFotosAberto .switch { background:transparent url('http://ec.i.uol.com.br/album/menu-fecha-bg.gif') no-repeat 15.5em center; _color:#FFFFFF;}
.menu-bottom-bg{background-attachment:scroll; background-color:transparent !important; background-image:url(http://ec.i.uol.com.br/album/menu-bottom-bg.gif); background-position:0 3px;background-repeat:no-repeat; height:13px; width:180px;}
#menu {background-color:#FFF;}

#tituloAlbumFotos { background: url(topo_certo.jpg); padding:11px 0 11px 10px;}
/* #tituloAlbumFotos { background: url(topo.gif)#2AA1B5 none repeat-x 0 0; padding:11px 0 11px 10px;} */
#tituloAlbumFotos h1 {
	font:bold 1.8em arial;
	color:#fff;
}
#tituloAlbumFotos h2 { display:none; }

#albumHTML {_height:auto;}
#albumHTML #thumbsRegua { background:#EAE9E3; border-bottom:1px solid #DEDCD5;}
#albumHTML #thumbsRegua #thumbsReguaLista {_height:44px}
#albumHTML #thumbsRegua #thumbsReguaLista ul li.ativo { background:#FFFFFF none repeat scroll 0 0; border-color:#DFDCD5 #DFDCD5; border-style:solid solid none; border-width:1px 1px medium; padding:1px 1px 6px;}
#albumHTML #thumbsRegua #thumbsReguaAnt { margin-left:0.4em; background:transparent url('http://tv.i.uol.com.br/album/thumbs-regua-ant-bg.gif') no-repeat center center; }
#albumHTML #thumbsRegua #thumbsReguaPro { margin-right:0.7em; background:transparent url('http://tv.i.uol.com.br/album/thumbs-regua-prox-bg.gif') no-repeat center center; }

#albumHTML .boxFerramentas { width:15.5em; border-left:0.1em solid #8C8C88; background:#DEDCD4; border-bottom: 1px solid #DEDCD5; }
#albumHTML .boxFerramentas a { color:#fff; }

#albumHTML .slideshow { margin:1em 0 0 0.5em; *margin:0.5em 0 0 0.5em;}

#albumHTML #boxFullImage { background:#FFF; border-left: 1px solid #DFDCD5; border-right: 1px solid #DFDCD5; }
#albumHTML #boxFullImage .contador { font:nomrmal 1em arial; color:#9F9F9F; }
#albumHTML #boxFullImage #fotoLegenda { font:normal 1.2em arial; color:#000; }
#albumHTML #boxFullImage #fotoLegenda a { margin-left:0.8em; }
#albumHTML #boxFullImage #fotoLegenda em { margin-left:0.8em; font:normal 0.8em arial; color:#000; }

body.albumFotosNavFoto #saibaMais { border:0; background:#EAE9E3; }
body.albumFotosNavFoto #saibaMais h3 { background:#EAA540; }
body.albumFotosNavFoto #saibaMais .lista ul li a { font:normal 1.2em arial; color:#666; text-transform:uppercase;}
body.albumFotosNavFoto #saibaMais .lista li { border-right:0.1em solid #666; }

#ultimosAlbunsHTML { background-color:#FFFFFF; border:1px solid #F1F0EB; padding:1.5em 0 0 1.5em; position:relative; _width:943px; _overflow:hidden}
#ultimosAlbunsHTML .carregando {display:block;background:#000 url(http://img.uol.com.br/album/wait.gif) no-repeat center; position:absolute;top:0;left:0;min-height:10em;height:100%;width:100%;z-index:12;filter:alpha(opacity=60); opacity:0.6; -moz-opacity: 0.6; _height:225px; _width:960px;} 
#ultimosAlbunsHTML.carregado .carregando {display:none;}
.ultimosAlbuns { margin:1.5em 1.5em 0 1.5em; }
.ultimosAlbuns h3 { height:2em; font: bold 1.6em arial; color:#2AA1B5}
#ultimosAlbunsHTML ul,
#ultimosAlbunsHTML ul li { margin:0; padding:0; list-style:none }
#ultimosAlbunsHTML ul.albuns { background-color:#FFFFFF;height:17em; margin-bottom:1em;}
#ultimosAlbunsHTML ul.albuns li { background:#F9F9F9 none repeat scroll 0 0; float:left; height:17em;margin-right:1.5em; overflow:hidden;width:14.2em; }
#ultimosAlbunsHTML ul.albuns li .data { display:none; }
#ultimosAlbunsHTML ul.albuns li .titulo { margin:0.3em 1em 0 0.8em; font:bold 1.1em arial; color:#1178df; }
#ultimosAlbunsHTML ul.albuns li .titulo a { color:#000; }
#ultimosAlbunsHTML ul.albuns li .subtitulo { margin:0 1em 0 0.8em; font:normal 1.1em arial; color:#1178df; }
#ultimosAlbunsHTML ul.albuns li .credito { display:none; }
#ultimosAlbunsHTML ul.paginacao {background-color:#FFFFFF;border-top:1px dotted #B9BF9B; clear:both; height:2.8em; margin-right:1.5em;position:relative;}
#ultimosAlbunsHTML ul.paginacao li { margin:0.8em 0; font:normal 1em arial; float:left; }
#ultimosAlbunsHTML ul.paginacao li a { padding:0 0.5em; color:#757575; }
#ultimosAlbunsHTML ul.paginacao li.ativo a { background:#EAA540; color:#fff; text-align:center; }
#ultimosAlbunsHTML ul.paginacao li.cap { border:0; padding:0; margin-right:0.5em;}

#ultimosAlbunsHTML ul.paginacao li.prox,
#ultimosAlbunsHTML ul.paginacao li.ante { position:absolute; top:-0.5em; right:0; border:0; padding:0; margin-right:0;}
#ultimosAlbunsHTML ul.paginacao li.ante { right:6em; }
#ultimosAlbunsHTML ul.paginacao li.prox a,
#ultimosAlbunsHTML ul.paginacao li.ante a { display:block; border:0; padding:0.4em 0.7em 0.4em 0; color:#000; font: bold 1em verdana; text-transform:lowercase; }
#ultimosAlbunsHTML ul.paginacao li.prox a { background:transparent url(http://ec.i.uol.com.br/album/ultimos-albuns-prox-bg.gif) no-repeat scroll 5.3em 0.7em;font: bold 1em verdana; padding-right:1em; text-transform:lowercase; }
#ultimosAlbunsHTML ul.paginacao li.ante a { padding-left:2em; background:transparent url(http://ec.i.uol.com.br/album/ultimos-albuns-ant-bg.gif) no-repeat 1em 0.7em; }

#boxFullImage .enqueteBtVotar { background:#2AA1B5 none repeat scroll 0 0; }
#boxFullImage .enqueteBtVotar, #boxFullImage .enqueteVerResultado {margin:0.5em auto;}
#thumbsPreview td { background-color:#BFD8DD; }
#thumbsPreview.ativo { background:transparent url(http://ec.i.uol.com.br/album/seta-thumb-preview.gif) no-repeat scroll 0 0; }
#thumbsPreview.ativo img { border: 1px solid #FFF;}
#thumbsPreview.ativo p { color:#000;}

#comunicarErro { padding:1em; }
